* {
  font-family: "Open Sans", sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  background: rgb(205 94 100);
}
.gewinnspiel--content {
  background: #fff;
  width: 100%;
  max-width: 1200px;
  padding: 40px;
  margin: 0 auto;
}
.gewinnspiel--content p {
  margin-bottom: 20px;
}
.gewinnspiel--content p strong {
  margin-top: 20px;
  display: inline-block;
}
.gewinnspiel--content li {
  margin-left: 20px;
  margin-bottom: 10px;
}
.gewinnspiel--content ul {
  margin: 10px 0;
}
h1 {
  margin-bottom: 20px;
}
